| Home | Libraries | People | FAQ | More

## Macro BOOST_VMD_SEQ_TO_ARRAY

BOOST_VMD_SEQ_TO_ARRAY — converts a seq to an array.

## Synopsis

    // In header: <boost/vmd/seq/to_array.hpp>

    BOOST_VMD_SEQ_TO_ARRAY(seq)

## Description

seq = seq to be converted.

If the seq is an empty seq it is converted to an array with 0 elements. Otherwise the seq is converted to an array with the same number of elements as the seq.